From: <a href="/blend/av.cgi?id=220">WOLFSCREAMER</a><BR>
Date: 1 June 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.05.29.19.30.21085">The Weather in Wal-Mart</a>:<BR>
<BR>
As always I love writings that make me feel I,M THERE.Nice Chris.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 June 2007<P>

I'm Just Him; Thanks as I was telling Rens last night it was a tankard margarita that let the muse loose. <BR>
<BR>
Rens; It makes me happy that you sound so good. Love will put the roses in your cheeks for certain. We need to get out and have lunch soon.<BR>
<BR>
<a href="http://www.reuters.com/article/consumerproducts-SP-A/idUSN3121707220070601">http://www.reuters.com/article/consumerproducts-SP-A/idUSN3121707220070601</a><BR>
<BR>
Forgive me Kirk just a little Wal Mart protest which I will add comments to the soapbox side.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 1 June 2007<P>

Rennie, a rollercoaster ride, indeed.  Throw that switch, baby.  I'm ridin', no matter what.  All aboard!
<HR>